Bug 171257 - HWCERT: SunFire X4200 [Goto Cert]
HWCERT: SunFire X4200
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Jeremy West
http://www.sun.com/servers/entry/x4200/
Sun Fire
: Reopened
Depends On:
Blocks: 168484
  Show dependency treegraph
 
Reported: 2005-10-19 19:27 EDT by Sun Certifications
Modified: 2016-11-11 16:14 EST (History)
0 users

See Also:
Fixed In Version: RHEL3-QU7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-06 08:32:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SunFire X4200 (dualcore) booted with Hugemem kernel, recognizing 16GB memory (410.45 KB, application/octet-stream)
2005-10-25 12:29 EDT, Sun Certifications
no flags Details
MEMORY results for 4GB Samsung Dimms (439.72 KB, application/octet-stream)
2006-06-20 19:42 EDT, Sun Certifications
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 171257 None None None 2016-11-11 16:14 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.